body{
font-family:arial,Osaka,sans-serif,verdana, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
color:#111;
text-align:center; 
background:url(img/bg3.jpg);
*/
}

a{color:#12748d;}
a:hover{color:#1baace;}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clear-all{ clear:both;}

#wrapperall{
width:850px;
text-align:left;
margin:0 auto;
}
#headliner01{
padding:5px 6px;
margin-bottom:25px;
text-align:center;
background:#fff;
background: -moz-linear-gradient(top,#eee,#fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 100%, #fff 0%);
}
#headliner02{
width:850px;
margin:0 auto;
text-align:left;
}
#headliner02 a{
padding:3px;
font-size:22px;
display:block;
}
h1{
padding:5px;
font-size:12px;
}


#side_nav{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#555;
}
#side_nav ul{
margin-bottom:13px;
background:#ffffff;
padding:4px;
box-shadow:2px 2px 2px #999999;
}
#side_nav ul li{
margin-bottom:2px;
padding:6px;
border-bottom:#ccc 1px dotted;
}
#side_nav .navi_inner li{
padding:0;
border:none;
}
.navi_inner li a{
display:block;
padding:9px;
color:#002c36;
background:#eee;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

#label{
display:block;
font-weight:bold;
margin-top:3px;
padding:5px;
color:#fff;
background:#333;
background: -moz-linear-gradient(top, #aaa, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#000));
background: linear-gradient(top center, #aaa 0%, #000 100%);
border-bottom:#ddd solid 1px;
box-shadow:2px 2px 2px #999999;
}
#column{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.site_image{
width:100%;
}
#main_inner{
padding:14px;
line-height:160%;
background:#ffffff;
}
#main_inner ul li{line-height:200%; padding-bottom:3px;}
#main_inner .main_inner_ads li{line-height:170%; margin-bottom:3px;}
#main_inner p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#12748d solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#1baace solid 1px;
font-size:15px;
letter-spacing:-1px;
}




#under_wrap {
letter-spacing: 1px;
font-size:11px;
text-align:center;
background:#fff;
}
#under_wrap p {
margin:0 auto;
width:850px;
text-align: right;
padding: 10px;
}
#under_wrap ul {
margin:0 auto;
width:850px;
text-align: left;
padding: 10px 0;
}

